Modify

#47 closed enhancement (wontfix)

MSN buddylist extra details

Reported by: anonymous Owned by: wilmer
Priority: wishlist Milestone:
Component: MSN Version: 0.99
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: debian testing

Description

as seen in the msn patch (listed on the bitlbee mainpage as link) who has you on there buddylist and isn't on yours and vice versa (emonicon receiving/sending and photo recieving/seinding isn't interresting)

Attachments (0)

Change History (3)

comment:1 Changed at 2005-12-05T20:37:19Z by wilmer

Milestone: 1.1?

Maybe the meaning of the question mark in the "1.1?" milestone name isn't very clear...

comment:2 Changed at 2005-12-18T10:57:32Z by wilmer

Summary: mns buddylist extra detailsMSN buddylist extra details

Fixing typo. I'm thinking of adding a verbose setting to make all IM-modules give this kind of (useless, IMHO) information. Verbose is a better name for it than debug.

comment:3 Changed at 2012-03-25T23:22:25Z by wilmer

Resolution: wontfix
Status: newclosed

Modify Ticket

Action
as closed The owner will remain wilmer.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.